﻿#lkAddWrap{margin: -120px auto 0 100px; width: 800px; height: 500px; border: 1px solid #FFD700; 
                    background-color: #FDFCDC; border-radius: 15px; padding: 15px 0 0 3px; position: fixed; }
#lkAddInnerWrap{margin: 0 auto 0 auto; width: 765px; height: 475px; border: 3px solid #708090; border-radius: 5px; background-color: White;}
#lkaClose{margin: -35px 0 0 745px; width: 20px; text-align: center; border-radius: 15px; border: 2px solid #8B2323;
           float: left; font-weight: bolder; background-color: #FFD39B; color: #8B0000;}
#lkaClose:hover{background-color: #8B2323; color: #FFD39B; cursor: pointer;}

#lkaTitle{margin: 25px 0 0 60px; font-size: 22px; font-weight: bolder; color: #708090;}
#lkaPA{margin: 10px 0 0 75px; color: #CDC9C9; font-weight: bolder; position: absolute;}

/*******/
#lkacQuestion{margin: 55px 0 0 100px; font-size: 20px; font-weight: bolder; color: #708090; }

/*Main*/
#lkacIconWrap{margin: 80px 0 0 110px;}
.lkacIcon{/*margin-right: 25px;*/margin-right: 90px; padding-top: 45px; width: 115px; height: 70px; float: left; text-align: center;
          border: 2px solid #708090; font-size: 20px; font-weight: bolder; color: #708090; 
          border-radius: 5px;}

/*Tags*/
#lkacTagWrap{margin-left: 75px;}
.lkacTagDiv{width: 225px; height: 250px; float: left;}
.lkacTag{margin: 20px 0 0 0; padding: 9px 0 3px 30px; width: 140px; height: 30px; 
         color: #708090; font-size: 18px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border: 2px solid #708090;}
.lkacTagCreate{border: 2px dashed #708090;}
.lkacTagO{margin: -26px 0 50px 10px; width: 5px; height: 5px; border: 2px solid #708090; 
          background-color: white; border-radius: 15px;}
          
/*Summary*/
/***********************
       add content
***********************/
.lkacSumLR{margin: 45px 0 0 50px; width: 295px; height: 350px; /*border: 1px solid #708090;*/ float: left;}


#lkaSumSubmit{margin: 350px auto 0 auto; padding-top: 3px; width: 150px; height: 25px; border: 2px solid #708090; 
          text-align: center; border-radius: 5px; font-size: 18px; font-weight: bolder; color: #708090;}

#lkacSumImg{width: 50px; height: 50px; border: 3px solid #708090; float: left;}
#lkacSumTag{margin: 3px 0 0 25px; width: 150px; height: 33px; padding: 11px 0 0 36px; border: 3px solid #708090; float: left;
            border-top-right-radius: 8px; border-bottom-right-radius: 8px;
            font-size: 16px; font-weight: bolder; color: #708090;}
#lkacSumTagO{margin: 24px 0 0 40px; /*95px*/ width: 5px; height: 5px; border: 2px solid #708090;
             border-radius: 15px; position: absolute; background-color: White;}
            
            
/************************/
#lkacSumContent{margin-top: 36px; width: 295px; height: 250px; /*border-right: 3px solid #708090;*/ }
#lkacSumTitle{width: 300px; border-bottom: 1px solid red; float: left;}

/*content*/
#lkacSumCURL{color: #EE2C2C; font-size: 18px;}
#lkacSumCPIC{margin: 20px; width: 200px; height: 200px; border: 1px solid #708090;}


/************************/
#lkacSumUserImg{width: 45px; height: 45px; border: 1px solid black; float: left;}
#lkacSumText{float: left;}

#lkacSumIcon{margin-top: 40px; width: 60px; height: 60px;}
#lkacSumBlab{margin-top: 130px; width: 300px; border: 1px black; color: #708090; font-size:20px; word-wrap:break-word;}

/*Article*/
#lkaaInput{margin: 50px 0 0 110px; padding-left: 3px; width: 450px; height: 30px; border: 2px solid #708090; font-size: 20px; float: left;}
#lkaaSearch{margin: 53px 0 0 12px; padding-top: 2px; width: 75px; height: 23px; border: 1px solid #708090; float: left;
                text-align: center; color: #708090; font-size: 16px;}

#lkaapValidURL{margin: 120px 0 0 260px; color: #708090; font-size: 30px; font-weight: bolder;}
#lkaaPic{margin: 35px 0 15px 130px; width: 105px; height: 105px;}
#lkaaPic img{/*margin: -1px 0 0 -1px;*/ width: 105px; height: 105px; border: 2px solid black;}
.lkaaPic{width: 100px; height: 100px; border: 1px solid #708090;}
#lkaaPicSelect{margin-left: 113px; float: left;}
.lkaapSelect{padding-top: 1px; width: 20px; height: 19px; border: 1px solid #708090; float: left; text-align: center;
             color: #708090; font-size: 14px; font-weight: bolder; border-radius: 5px;}
#lkaapCount{width: 100px; padding-top: 2px; text-align: center; float: left; color: #708090; 
            font-size: 14px; font-weight: bolder;}
#lkaapUpload{margin: 20px 0 0 30px; padding-top: 3px; width: 80px; height: 25px; border: 1px solid #708090; border-radius: 5px; 
             text-align: center; font-weight: bolder; color: #708090;}
#lkaapTitle{margin: 25px 0 0 35px; padding: 0 20px 0 10px; width: 300px; height: 25px; font-size: 14px;}
#lkaapText{margin:  21px 0 0 25px; min-width: 340px; min-height: 135px; max-width: 340px; max-height: 135px; 
           border: 1px solid #708090; background-color: #F0F8FF; 
           padding: 8px 8px 32px 8px; border-radius: 5px; float: left; font-size: 14px; word-wrap:break-word; 
           -moz-user-select: text; -webkit-user-select: text; user-select: text;}             
#lkaapNext{margin: 25px 0 0 320px; padding-top: 3px; width: 125px; height: 25px; border: 1px solid #708090; text-align: center; float: left;
           border-radius: 5px; font-weight: bolder;}
#lkaapLoad{margin: -40px 0 0 225px;}


/*create a tag*/
#lkactTagName{margin: 35px 0 0 75px; padding: 0 55px 0 55px; width: 210px; height: 40px; border: 2px solid #708090;
             border-top-right-radius: 25px; border-bottom-right-radius: 25px; float: left; font-size: 20px; color: #708090;}
#lkactTagO{margin: 52px 0 0 95px; width: 8px; height: 8px; border: 2px solid #708090; border-radius: 15px; 
           float: left; position: absolute;}

#lkacTagInput{width: 120px; font-size: 16px; color: #708090; /*border: 1px solid white;*/}
#lkactYay{margin: 15px 110px 0 -15px; width: 15px; height: 15px; float: left; cursor: pointer;
          font-weight: bolder; color: #66CD00; font-size: 20px;}
#lkactNay{margin-top: 10px; width: 15px; height: 15px; float: left; color: #EE2C2C;
          font-weight: bolder; color: #8B0000; cursor: pointer;}

/*scrapped for now*/
#lkactPanel{margin: 40px 0 0 95px; width: 200px; height: 220px; border: 2px solid #708090; float: left;}
#lkactPanelInfo{margin-top: 40px; padding-right: 25px; width: 250px; height: 250px; /*border: 1px solid #708090;*/ float: left;
               word-wrap:break-word;}

#lkactPanelNext{margin-top: 110px; width: 65px; height: 65px; /*border: 1px solid red;*/ float: left; cursor: pointer;} 

#lkactPanelTitle{margin: 15px 0 35px 35px; padding-left: 6px; /*width: 175px;*/ border-bottom: 1px solid #ccc; 
                 color: #708090; font-size: 20px; font-weight: bolder;}
.lkactLI{margin: 28px 0 0 20px; list-style: circle outside; color:#708090; font-weight: bolder;}   

#lkactSubmit{margin: 0 0 0 300px; padding-top: 2px; width: 150px; height: 25px; border: 2px solid #708090; text-align: center; 
             border-radius: 5px; font-size: 18px; font-weight: bolder;}    
#lkactSubmit:hover{background-color: #708090; color: White;}   
             
/*end scrap*/                                   

/******************
    links
*******************/
.lkalinksL{margin: 35px 0 0 50px; width: 325px; height: 290px; float: left;}   
.lkalinksR{margin-top: 35px; width: 325px; height:290px; float: left;}     
#lkalNext{margin: 25px 0 0 315px; padding-top: 2px; width: 125px; height: 23px; border: 2px solid #708090; 
          text-align: center; border-radius: 3px; font-weight: bolder;} 

#lkalBanner{margin-bottom: 30px; width: 300px; height: 80px; border: 1px solid #708090;} 
.lkalInput{margin: 10px 0 0 22px; padding-left: 10px; width: 240px; height: 25px; font-size: 18px; }

#lkalBrowse{margin: 18px 0 72px 30px; padding-top: 10px; width: 125px; height: 28px; border: 2px solid #708090; 
            text-align: center; border-radius: 5px; font-weight: bolder;}
#lkalCatTitle{margin: 0 0 10px 15px; color: #708090; font-size: 14px;}
#lkalCategoryWrap{float: left;}
.lkalCategory{margin: 0 0 10px 15px; padding-top: 22px; width: 70px; height: 48px; border: 2px solid #708090; color: #708090; 
              float: left; text-align: center; border-radius: 3px; font-size: 18px; cursor: pointer; box-shadow: 3px 3px 3px #ccc;}
.selectedlkalCategory{margin: 0 0 10px 15px; padding-top: 22px; width: 70px; height: 48px; border: 2px solid #708090; color: white; 
                      background-color: #708090; float: left; text-align: center; border-radius: 3px; font-size: 18px; 
                      cursor: pointer; box-shadow: 3px 3px 3px white;}
#lkalCatNext{margin: 15px 0 0 13px; width: 45px; cursor: pointer; float: left;}



/******************
     events
*******************/
#lkaceL{margin: 25px 0 0 75px; width: 240px; height: 325px; float: left;}
#lkaceR{margin-top: 35px; width: 400px; height: 300px; float: left;}
#lkaceNext{margin: 10px 0 0 323px; padding-top: 2px; width: 125px; height: 23px; border: 2px solid #708090; 
          text-align: center; border-radius: 3px; font-weight: bolder;}

#lkaceImg{width: 200px; height: 275px; border: 1px solid #708090;}
#lkaceBrowse{margin: 15px 0 0 52px; padding-top: 3px; width: 100px; height: 22px; border: 1px solid #708090; text-align: center;
             border-radius: 3px;}

.lkaceInput{margin: 15px 0 0 0; padding-left: 5px; width: 225px; height: 25px; font-size: 18px;}
.lkaceDate{margin: 15px 16px 0 0; padding-left: 5px; width: 100px; height: 25px; font-size: 18px; float: left;}
#lkaceMap{margin: -105px 0 0 275px; padding-top: 25px; width: 75px; height: 50px; border: 2px solid #708090;
          text-align: center; border-radius: 3px; color: #708090; font-size: 18px; font-weight: bolder;}
#lkaceBlab{margin-top: 55px; width: 310px; height: 85px; max-width: 310px; max-height: 85px; 
           border: 1px solid #708090; font-size: 16px;}
 
#lkBanner{margin: 0 0 60px -10px; width: 400px; height: 100px; border: 3px solid black;}
#lkBanner img{width: 450px; height: 115px;}
#lkBanner:hover{border: 3px solid orange;}

/*specialty tags*/
.lkTagParent{border: 1px solid #A52A2A; color: #A52A2A;} 
.lkTagParentO{border: 2px solid #A52A2A;} 
.lkTagEntry{border: 1px solid #458B00; color: #458B00;}
.lkTagEntryO{border: 2px solid #458B00;}

.lkTagLinkA{border: 1px solid #483D8B; color: #483D8B; background-color: #FDFCDC;}
.lkTagLinkAO{border: 2px solid #483D8B;}

.lkTagLinkB{margin: 0 15px 20px 0; width: 130px; height: 65px; border: 3px solid black; float: left;}
/*.lkTagLinkB{margin: 0 0 20px 45px; width: 300px; height: 85px; border: 3px solid black; float: left;}*/
/*.lkTagLinkB{margin: 0 15px 20px 0px; width: 175px; height: 65px; border: 3px solid black; float: left;}*/
.lkTagLinkBO{border: 0px solid yellow; color: Yellow;}